Linux Kernel Xen Hypervisor Implementation Denial of Service Vulnerability

Bugtraq ID: 43578
Class: Unknown
CVE: CVE-2010-2938
Remote: No
Local: Yes
Published: Sep 29 2010 12:00AM
Updated: Mar 19 2015 08:35AM
Credit: Red Hat
Vulnerable: VMWare ESX 4.1
VMWare ESX 4.0
Red Hat Enterprise Linux Desktop 5 client
Red Hat Enterprise Linux 5 Server
Citrix Xen Hypervisor 5.3
Avaya Voice Portal 5.0 SP2
Avaya Voice Portal 5.0 SP1
Avaya Voice Portal 5.0
Avaya IQ 5.1
Avaya IQ 5
Avaya Aura System Platform 6.0
Avaya Aura System Platform 1.1
Avaya Aura Session Manager 6.0
Avaya Aura Session Manager 5.2
Avaya Aura Session Manager 1.1
Avaya Aura Presence Services 6.0
Avaya Aura Conferencing 6.0 Standard
Avaya Aura Communication Manager 6.0.1
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Communication Manager 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Communication Manager 5.2
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Application Enablement Services 5.2.1
Avaya Aura Application Enablement Services 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus